CoR-Lab Tutorials - Tasks #2467
Sensor fusion tutorial: plan system architecture
Status: Resolved Start date: 12/08/2015
Priority: Normal Due date:

Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Schulung

Description

History

#1 - 12/08/2015 12:15 PM - J. Moringen
- File components.png added
- Status changed from In Progress to Feedback

- % Done changed from 0 to 30

Initial draft. Feedback welcome.

#2 - 12/09/2015 10:39 AM - J. Moringen

- % Done changed from 30 to 80

#3 - 12/10/2015 09:20 AM - J. Moringen

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
